@mixin app-medicaid-match-theme($theme) {
	$primary: map-get($theme, primary);
	$warn: map-get($theme, warn);
	$accent: map-get($theme, accent);
	.medicaid-grid {
        .ag-body-viewport.ag-layout-auto-height .ag-center-cols-clipper, .ag-body-viewport.ag-layout-auto-height .ag-center-cols-container {
            min-height: 28px;
        }
        .ag-overlay-no-rows-wrapper.ag-layout-auto-height {
            padding-top: 0px;
            padding-bottom: 25px!important;
            align-items: flex-end;
        }
	}
	.medicaid-match {
		.medicaid-match-label {
			flex-direction: row-reverse!important;
			align-self: center;
			flex: 1 1 0;
			width: 0;
		}
		.medicaid-match-field {
			align-self: center;
			flex: 1.1 1 0;
			width: 0;
		}
		.mat-form-field-wrapper {
			padding-bottom: 0!important;
		}
		.mat-form-field-flex>.mat-form-field-infix {
			padding: 0.4em 0px !important;
			height: 18px!important;
		}
		.justify {
			justify-content: center;
		}
		.medicaid-match-border-box {
			margin-top: 10px;
			margin-bottom: 20px;
			box-shadow: 0 2px 1px -1px rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 1px 3px 0 rgba(0,0,0,.12);
			padding-top: 10px;
			padding-bottom: 15px;
		}
		.er-medicaid-expansion-label {
			font-size: 14px;
			padding-right: 10px;
			padding-left: 5px;
			font-weight: normal;
			align-self: center;
		}
		.expand-collapse-icon {
			align-self: center; 
		}
	}
}